import { Plugin } from 'ckeditor5/src/core';
import MediaResizeEditing from "./mediaresize/mediaresizeediting";
import MediaResizeHandles from "./mediaresize/mediaresizehandles";
import MediaResizeButtons from "./mediaresize/mediaresizebuttons";
import './theme/mediaresize.css';

export default class MediaResize extends Plugin {
    static get requires() {
        return [ MediaResizeEditing, MediaResizeHandles, MediaResizeButtons ];
    }

    static get pluginName() {
        return 'MediaResize';
    }
}
